<h1>Task # <%= @task.id %></h1>
 
  <p>Name: <%= @task.name %></p>
  <p>Description: <%= @task.description %></p>
  <p> <b> Status: </b>  <%= @task.status %> </p>
  <p> <b> Creator: </b> <%= @task.creator %> </p>
  <p> <b> Performer: </b> <%= @task.performer %> </p>
  <p> <% if @task.completed == true %> 
            <%= 'Completed: ✅' %>
          <% else %>
            <%= 'Completed: ❌' %>
          <% end %> </p>
  <p> <%= @task.created_at.strftime("%H:%m %d.%m.%Y") %> </p>
  <%= link_to 'Back', tasks_path %>
  <%= link_to 'Edit', edit_task_path(@task) %>
  <%= link_to 'Delete', task_path(@task), method: :delete, data: {confirm: 'Are you sure?'} %>